<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	targetNamespace="http://www.univ-virtuelle.fr/XMLSchema/OAI/oai_cdm/2006/"
	xmlns:oai_cdm="http://www.univ-virtuelle.fr/XMLSchema/OAI/oai_cdm/2006/">

	<xs:annotation>
		<xs:documentation>
			<!-- a remplir -->
		</xs:documentation>
	</xs:annotation>

	<xs:import namespace="http://purl.org/dc/elements/1.1/" 
        schemaLocation="http://dublincore.org/schemas/xmls/simpledc20021212.xsd"/>
	
	<xs:import
		schemaLocation="http://formations.univ-lille1.fr/cdm/schemas/CDM-FR/CDM-fr-v2_00.xsd" />

	<xs:element name="cdm" type="oai_cdm:oai_cdmType" />

	<xs:complexType name="oai_cdmType">
		<xs:sequence>
			<xs:element ref="CDM" />
			<xs:choice minOccurs="0" maxOccurs="unbounded">
				<xs:element ref="dc:title" />
				<xs:element ref="dc:creator" />
				<xs:element ref="dc:subject" />
				<xs:element ref="dc:description" />
				<xs:element ref="dc:publisher" />
				<xs:element ref="dc:contributor" />
				<xs:element ref="dc:date" />
				<xs:element ref="dc:type" />
				<xs:element ref="dc:format" />
				<xs:element ref="dc:identifier" />
				<xs:element ref="dc:source" />
				<xs:element ref="dc:language" />
				<xs:element ref="dc:relation" />
				<xs:element ref="dc:coverage" />
				<xs:element ref="dc:rights" />
			</xs:choice>
		</xs:sequence>
	</xs:complexType>


</xs:schema>